<!doctype html>
<title>Hub Educacional - LTI 1.0 Tool Example</title>
<h1>LTI Launch</h1>
{% if verified %}
<p>Verification: <font color="green">Passed!</font></p>
{% else %}
<p>Verification: <font color="red">Failed!</font></p>
    {% if error_title and error_message %}
    <p>{{error_title}}: <font color="red">{{error_message}}</font></p>
    {% endif %}
{% endif %}

{% if params %}
<h1>Message Parameter</h1>
<pre>{{params}}</pre>
{% else %}
<p>Something wrong with message parameters.</p>
{% endif %}